.panel,
.panel .panel-footer,
.panel-group .panel,
.panel-heading {
    border-radius: 0
}

.bgcolor_1 {
    background: #F7F7F7!important
}

.w_35 {
    width: 35%
}

.w_25 {
    width: 25%
}

.w_30_per {
    width: 30%
}

#footer-widgets {
    background-color: #14723C;
    color: #EFEFEF
}

.footer_top_portion_left {
    float: left;
    position: relative;
    display: block
}

.bottom_carousel_indicator,
.footer_widgets {
    width: auto;
    margin: 10px
}

.bg_1,
.fill {
    width: 100%
}

#footer-widgets a {
    color: #EFEFEF;
    text-decoration: none
}

.footer_top_portion_right {
    float: right;
    position: relative;
    display: block
}

#footer_1 {
    background-color: #14723C;
    color: #94B4A2;
    padding: 10px 0 5px;
    text-align: center
}

#footer_1 p {
    margin: 0;
    padding: 0;
    font-size: 12px;
    line-height: 14px
}

.color_5 {
    color: #94B4A2!important
}

.panel-danger-dark .panel-footer a,
.panel-danger-dark .panel-header a,
.panel-danger-dark .panel-heading a,
.panel-danger-dark .panel-plus-link a,
.panel-info-dark .panel-footer a,
.panel-info-dark .panel-header a,
.panel-info-dark .panel-heading a,
.panel-info-dark .panel-plus-link a,
.panel-primary .panel-footer a,
.panel-primary .panel-header a,
.panel-primary .panel-heading a,
.panel-primary .panel-plus-link a,
.panel-primary-dark .panel-footer a,
.panel-primary-dark .panel-header a,
.panel-primary-dark .panel-heading a,
.panel-primary-dark .panel-plus-link a,
.panel-royal-dark .panel-footer a,
.panel-royal-dark .panel-header a,
.panel-royal-dark .panel-heading a,
.panel-royal-dark .panel-plus-link a,
.panel-success-dark .panel-footer a,
.panel-success-dark .panel-header a,
.panel-success-dark .panel-heading a,
.panel-success-dark .panel-plus-link a,
.panel-warning-dark .panel-footer a,
.panel-warning-dark .panel-header a,
.panel-warning-dark .panel-heading a,
.panel-warning-dark .panel-plus-link a {
    color: #fff
}

@media (max-width:767px) {
    .footer_widgets {
        width: 100%;
        margin: 5px 0
    }
    .footer_top_portion_left,
    .footer_top_portion_right {
        float: left;
        position: relative;
        display: block;
        width: 100%
    }
}

.fill {
    background-position: center center!important;
    background-size: cover;
    height: 700px
}

.carousel-section {
    background-image: url(../img/slide_back.jpg);
    margin-bottom: 30px;
    margin-top: -36px;
    position: relative;
}

.carousel-razon .carousel-indicators {
    /* top: 650px!important */
    bottom: 0;
    position: absolute;
}

.carousel-razon .carousel-indicators li {
    margin: 0 2px
}

.multi_level_tab1,
.multi_level_tab2,
.tab_content_portion {
    min-height: 820px
}

@media (max-width:768px) {
    .tab_content_portion {
        min-height: auto!important
    }
}

@media (max-width:768px) and (min-width:641px) {
    .multi_level_tab1 {
        height: 820px!important
    }
    .multi_level_tab2 {
        min-height: 463px!important
    }
}

@media (max-width:640px) and (min-width:561px) {
    .multi_level_tab1 {
        height: 836px!important
    }
    .multi_level_tab2 {
        min-height: 487px!important
    }
}

@media (max-width:560px) and (min-width:481px) {
    .multi_level_tab1 {
        height: 906px!important
    }
    .multi_level_tab2 {
        min-height: 535px!important
    }
}

@media (max-width:480px) and (min-width:361px) {
    .multi_level_tab1 {
        height: 1218px!important
    }
    .multi_level_tab2 {
        min-height: 655px!important
    }
}

@media (max-width:360px) and (min-width:321px) {
    .multi_level_tab1 {
        height: 1360px!important
    }
    .multi_level_tab2 {
        min-height: 727px!important
    }
}

@media (max-width:320px) {
    .multi_level_tab1 {
        height: 1360px!important
    }
    .multi_level_tab2 {
        min-height: 727px!important
    }
}

.panel-default {
    border-color: #e5e5e5
}

.panel-primary {
    border-color: #0099da
}

.panel-primary .panel-footer,
.panel-primary .panel-heading {
    background-color: #0099da;
    color: #fff
}

.panel-heading {
    font-family: "Open Sans"
}

.panel-heading a {
    font-weight: 700!important
}

.panel-heading i {
    margin-right: 5px;
    font-size: 1.1em
}

.panel-title {
    padding: 7px
}

.panel-heading-link,
.panel-plus-link {
    background-color: transparent;
    padding: 0;
    margin: 0;
    border: 0;
    position: relative
}

.panel-group .panel>.panel-heading.panel-plus-link a.collapsed:before,
.panel-group .panel>.panel-heading.panel-plus-link a:before {
    font-size: 1.4em;
    margin-right: 10px;
    vertical-align: middle;
    font-style: normal;
    text-decoration: inherit;
    font-family: FontAwesome;
    font-weight: 400
}

.panel-plus-link a {
    background-color: inherit;
    padding-top: 10px!important;
    padding-bottom: 10px!important
}

.panel-plus-link a:active,
.panel-plus-link a:focus,
.panel-plus-link a:hover {
    background-color: transparent!important
}

.panel-group .panel>.panel-heading.panel-plus-link a.collapsed:before {
    content: "\f067"
}

.panel-group .panel>.panel-heading.panel-plus-link a:before {
    content: "\f068"
}

.sharepricein-live,
.sharepricein-subtitle {
    text-transform: uppercase;
    vertical-align: top
}

.panel-danger-dark .panel-heading a:hover,
.panel-danger-dark .panel-plus-link a:hover,
.panel-info-dark .panel-heading a:hover,
.panel-info-dark .panel-plus-link a:hover,
.panel-primary .panel-heading a:hover,
.panel-primary .panel-plus-link a:hover,
.panel-primary-dark .panel-heading a:hover,
.panel-primary-dark .panel-plus-link a:hover,
.panel-royal-dark .panel-heading a:hover,
.panel-royal-dark .panel-plus-link a:hover,
.panel-success-dark .panel-heading a:hover,
.panel-success-dark .panel-plus-link a:hover,
.panel-warning-dark .panel-heading a:hover,
.panel-warning-dark .panel-plus-link a:hover {
    background-color: none
}

.panel-default .panel-heading-link a,
.panel-default .panel-plus-link a {
    color: #505050
}

.panel .panel-footer i {
    margin: 0 5px
}

.panel .panel-heading-link a:after {
    font-family: FontAwesome;
    content: "\f107";
    font-size: 1.2em;
    float: right;
    background-color: #fff;
    color: #109338;
    margin-top: -5px;
    margin-right: -15px;
    width: 33px;
    text-align: center
}

.panel-danger-dark .panel-heading-link a:after,
.panel-info-dark .panel-heading-link a:after,
.panel-primary .panel-heading-link a:after,
.panel-primary-dark .panel-heading-link a:after,
.panel-royal-dark .panel-heading-link a:after,
.panel-success-dark .panel-heading-link a:after,
.panel-warning-dark .panel-heading-link a:after {
    background-color: #333
}

.panel .panel-heading-link a.collapsed:after {
    content: "\f105"
}

.panel-success .panel-heading-link a:after {
    background-color: #02c66c
}

.panel-info .panel-heading-link a:after {
    background-color: #54c8eb
}

.panel-warning .panel-heading-link a:after {
    background-color: #f0ad4e
}

.panel-danger .panel-heading-link a:after {
    background-color: #d9534f
}

.panel-royal .panel-heading-link a:after {
    background-color: #ac60d0
}

.panel-success .panel-heading-link a,
.panel-success .panel-plus-link a {
    color: #017a43
}

.panel-info .panel-heading-link a,
.panel-info .panel-plus-link a {
    color: #19add9
}

.panel-warning .panel-heading-link a,
.panel-warning .panel-plus-link a {
    color: #df8a13
}

.panel-danger .panel-heading-link a,
.panel-danger .panel-plus-link a {
    color: #b52b27
}

.panel-royal .panel-heading-link a,
.panel-royal .panel-plus-link a {
    color: #8834b0
}

.panel-heading-link>a,
.panel-heading.panel-plus-link>a {
    display: block;
    padding: 5px 15px
}

.panel-heading-link>a>i {
    margin-right: 10px
}

.content,
.content-full,
.w_90_per,
.w_single_project_page {
    margin-left: auto;
    margin-right: auto
}

.panel .panel-heading a {
    font-size: 18px;
    font-weight: 400;
    text-decoration: none
}

.panel .panel-danger .panel-heading a:hover,
.panel .panel-danger-dark .panel-heading a:hover,
.panel .panel-info .panel-heading a:hover,
.panel .panel-info-dark .panel-heading a:hover,
.panel .panel-primary .panel-heading a:hover,
.panel .panel-primary-dark .panel-heading a:hover,
.panel .panel-royal .panel-heading a:hover,
.panel .panel-royal-dark .panel-heading a:hover,
.panel .panel-success .panel-heading a:hover,
.panel .panel-success-dark .panel-heading a:hover,
.panel .panel-warning .panel-heading a:hover,
.panel .panel-warning-dark .panel-heading a:hover {
    background-color: transparent!important
}

.panel-body-no-padding {
    padding: 0!important
}

.panel-default .panel-footer,
.panel-default .panel-heading {
    color: #333
}

.panel-royal .panel-footer,
.panel-royal .panel-heading {
    background-color: #dfc2ed;
    color: #5a2275;
    border: 1px solid #d5afe7
}

.panel-royal .panel-body {
    border: 1px solid #dfc2ed
}

.panel-primary-dark .panel-footer,
.panel-primary-dark .panel-heading {
    background-color: #0075a7;
    color: #fff
}

.panel-success-dark .panel-footer,
.panel-success-dark .panel-heading {
    background-color: #5ca43f;
    color: #fff
}

.panel-info-dark .panel-footer,
.panel-info-dark .panel-heading {
    background-color: #288ec3;
    color: #fff
}

.panel-warning-dark .panel-footer,
.panel-warning-dark .panel-heading {
    background-color: #e4c016;
    color: #fff
}

.panel-danger-dark .panel-footer,
.panel-danger-dark .panel-heading {
    background-color: #a94242;
    color: #fff
}

.panel-royal-dark .panel-footer,
.panel-royal-dark .panel-heading {
    background-color: #792e9c;
    color: #fff
}

.panel-primary-dark .panel-body {
    border: 1px solid #0075a7
}

.panel-success-dark .panel-body {
    border: 1px solid #5ca43f
}

.panel-info-dark .panel-body {
    border: 1px solid #288ec3
}

.panel-warning-dark .panel-body {
    border: 1px solid #e4c016
}

.panel-danger-dark .panel-body {
    border: 1px solid #a94242
}

.panel-royal-dark .panel-body {
    border: 1px solid #792e9c
}

.border_t_0 {
    border-top: 0 none!important
}

.details_li {
    margin-top: -7px
}

.arrow {
    background: url(arrow_green.png) no-repeat;
    display: inline-block
}

.fs_14 {
    font-size: 14px!important
}

#wrapper_100 {
    position: relative;
    width: 100%
}

.content {
    position: relative;
    top: 88px;
    width: 90%
}

.content-full {
    position: relative;
    top: 126px;
    width: 100%;
}

#to-top,
.btt {
    position: fixed;
    bottom: 0;
    text-align: center
}

.w_90_per {
    width: 90%!important
}

.border_0 {
    border: none!important
}

.w_55 {
    width: 55%!important
}

.w_28 {
    width: 216px!important
}

.contact_form {
    width: 55%;
    float: none
}

.dropdown_style_1 select option {
    width: 202px
}

.wid_80 {
    width: 80%!important
}

.wid_c {
    width: 13%!important
}

@media only screen and (max-width:320px) {
    .wid_80 {
        width: 91%!important
    }
    .wid_c {
        width: 18%!important
    }
}

.slider_logo_img {
    width: auto!important;
    height: auto!important
}

.slider_logo_img img {
    padding: 0 30px 0 0
}

.w_single_project_page {
    width: 90%!important
}

@media only screen and (max-width:1920px) {
    .w_single_project_page {
        width: 80%!important;
        margin-left: auto;
        margin-right: auto
    }
}

@media only screen and (max-width:1366px) {
    .w_single_project_page {
        width: 90%!important;
        margin-left: auto;
        margin-right: auto
    }
    .slider_logo_img {
        top: 10px!important;
        right: 10px
    }
}

@media only screen and (max-width:1280px) {
    .w_single_project_page {
        width: 90%!important;
        margin-left: auto;
        margin-right: auto
    }
    .slider_logo_img {
        top: 10px!important;
        right: 10px
    }
}

@media only screen and (max-width:980px) {
    .w_single_project_page {
        width: 90%!important;
        margin-left: auto;
        margin-right: auto
    }
    .slider_logo_img {
        top: 10px!important;
        right: 10px
    }
}

@media only screen and (max-width:800px) {
    .w_single_project_page {
        width: 90%!important;
        margin-left: auto;
        margin-right: auto
    }
    .slider_logo_img {
        top: 10px!important;
        right: 10px
    }
}

@media only screen and (max-width:768px) {
    .w_single_project_page {
        width: 90%!important;
        margin-left: auto;
        margin-right: auto
    }
    .slider_logo_img {
        top: 10px!important;
        right: 10px
    }
}

@media only screen and (max-width:360px) {
    .w_single_project_page {
        width: 90%!important;
        margin-left: auto;
        margin-right: auto
    }
    .slider_logo_img {
        top: -7px!important;
        right: 10px
    }
}

@media only screen and (max-width:320px) {
    .w_single_project_page {
        width: 90%!important;
        margin-left: auto;
        margin-right: auto
    }
    .slider_logo_img {
        top: -7px!important;
        right: 10px
    }
}

#footer,
.b_green {
    width: 100%
}

#footer {
    position: relative;
    bottom: -10px;
    height: 78px
}

.btt {
    color: #fff;
    padding: 5px;
    text-decoration: none;
    right: 0;
    border-radius: 5px
}

#to-top {
    right: 10px;
    background: 0 0;
    font-weight: 700;
    cursor: pointer;
    z-index: 99;
    float: right
}

.projects_list_test,
.projects_list_test1 {
    float: right;
    right: 20px;
    position: absolute
}

@media (max-width:767px) {
    #to-top {
        display: none
    }
}

.project {
    height: 385px
}

.projects_list_test {
    top: 2%
}

.projects_list_test1 {
    top: 52%
}

.b_green:hover,
.project img:hover {
    border-bottom: 10px solid #188747;
    margin-top: -10px
}

@media only screen and (max-width:1366px) {
    .project {
        height: 322px
    }
}

@media only screen and (max-width:1280px) {
    .project {
        height: 301px
    }
}

@media only screen and (max-width:980px) {
    .project {
        height: 230px
    }
}

@media only screen and (max-width:800px) {
    .project {
        height: 187px
    }
}

@media only screen and (max-width:768px) {
    .project {
        height: 268px!important
    }
}

.selldof_row {
    width: 80%
}

.color_green {
    color: green
}

.color_red {
    color: red
}

.sharepricein {
    width: 100%
}

.sharepricein ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-align: center;
    display: inline-block
}

.sharepricein li {
    margin: 0 0 10px;
    padding: 0 0 10px;
    list-style-type: none
}

.sharepricein-subtitle {
    background: #999;
    padding: 2px 10px;
    display: inline-block;
    margin-bottom: 6px;
    margin-top: 4px;
    color: #fff;
    font-size: 11.32px;
    line-height: 14px
}

.sharepricein-stage1 {
    text-align: left;
    width: 80px;
    margin: 0 20px;
    position: absolute;
    left: 0;
    top: 0;
    font-size: 12.36px;
    font-weight: 300;
    color: #9d9c9c;
    line-height: 18px
}

.sharepricein-stage1 b {
    font-size: 14.6px;
    font-weight: 400;
    color: #5f5e5e;
    margin-bottom: 3px
}

.sharepricein-stage2 {
    padding-left: 120px;
    text-align: left;
    font-size: 22px;
    font-weight: 300;
    color: #585656;
    width: 100%;
    float: left;
    padding-top: 6px
}

.sharepricein-stage2 p {
    font-size: 22px;
    font-weight: 300;
    color: #585656;
    float: left;
    padding-right: 15px
}

.sharepricein-stage2 span {
    font-size: 14px;
    font-weight: 400;
    color: #585656;
    float: left;
    padding-right: 5px;
    padding-top: 5px
}

.sharepricein-stage2 h3 {
    font-size: 13px;
    font-weight: 300;
    color: #585656;
    float: left;
    padding-top: 7px
}

.sharepricein-live {
    padding: 1px 5px;
    color: #fff;
    font-size: 10px;
    font-weight: 400;
    display: inline-block;
    margin-top: 1px;
    margin-left: 5px;
    height: 15px;
    line-height: 14px;
    text-decoration: blink
}

.sharepricein-green {
    background: #008649
}

.sharepricein-red {
    background: red
}

.sharepricein-outer {
    position: relative;
    min-height: 35px
}

.content.post-4079.projects.type-projects.status-publish.hentry.project_type-nashik.project_type-sez {
    padding-top: 100px!important
}

.book_an_appointment {
    position: absolute!important;
    bottom: 20px;
    right: 35px;
    z-index: 9;
    background: #00a85a!important;
    color: #fff!important;
    padding: 10px 19px!important;
    border-radius: 0!important;
    border: 1px solid #00a85a!important;
    font-size: 15px!important;
}